
NemoMath - Bug #991
Add 'precise pangolin' support
05/18/2012 02:52 PM - M. Rolf

Status: Resolved Start date: 05/18/2012
Priority: Normal Due date:
Assignee: M. Rolf % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.4
Description

    -  Working on jenkins' ubuntu_precise_64bit-slave
    -  Eigen2 missing on jenkins' ubuntu_precise_32bit-slave
    -  Working on private laptop

History
#1 - 05/18/2012 05:35 PM - Anonymous
- Description updated
- Status changed from New to Resolved

Fixed by installing libeigen2-dev on precise32:
https://ci.cor-lab.org/job/NemoMath/

#2 - 06/19/2012 05:51 PM - M. Rolf
- % Done changed from 0 to 100
